@import url(_layout.css);
@import url(_default.css);
body { color: white; } 
body { font-family: Arial; } 
body { font-size: 80%; } 
body a, body a img  { color: #BF0000; border-color: #BF0000; } 
body { background-color: #000; } 
body { background-position: top right; } 
body { background-image: url(../images/bg/body); } 
#header, #header h1, #header a { text-align: left; } 
#header { border-style: none; } 
#header { border-color: rgb(128, 255, 0); } 
#content { background-image: url(../images/bg/~~content); } 
#content { margin-left: 246px; } 
#content { margin-right: 60px; } 
#content { border-left-style: solid; } 
#content { border-left-width: 1px; } 
#content { border-left-color: #bf0000; } 
#content { border-right-style: solid; } 
#content { border-right-width: 1px; } 
#content { border-right-color: #bf0000; } 
#main_links { text-align: left; } 
#main_links { background-repeat: no-repeat; } 
#main_links { background-image: url(../images/bg/~~main_links); } 
#main_links { padding-top: 5px; } 
#main_links { padding-bottom: 5px; } 
#main_links { padding-left: 5px; } 
#main_links { padding-right: 5px; } 
#main_links { margin-right: 60px; } 
#main_links { border-style: solid; } 
#main_links { border-width: 1px; } 
#main_links { border-color: #bf0000; } 
#main_links { border-top-style: solid; } 
#main_links { border-top-color: #bf0000; } 
#main_links a { background-repeat: no-repeat; } 
#main_links a { background-image: url(../images/bg/~~main_links~a); } 
div#content div.entry { border-bottom-style: solid; } 
div#content div.entry { border-bottom-width: 1px; } 
div#content div.entry { border-bottom-color: #bf0000; } 
#content th { background-color: #000; } 
#main_link_group_1 { border-color: rgb(255, 255, 0); } 
#main_link_group_1 .main_link a { padding-left: 20px; } 
#main_link_group_2 { text-align: right; } 
#main_link_group_2 .main_link a { padding-left: 20px; } 
#main_link_group_2 a { border-color: rgb(255, 255, 0); } 
.teaser { background-image: none; } 
.teaser_heading span { color: #000; } 
.teaser_heading span { border-style: solid; } 
.teaser_heading span { border-width: 1px; } 
.teaser_heading span { border-color: #BF0000; } 
#teaser_group_1 { width: 246px; } 
#teaser_group_2 { margin-right: 60px; } 
div#header_content_footer_wrapper {
max-width: 1100px
}
div#content_wrapper {
border-left: solid 1px red;
}
div#header {
position: absolute; 
top: 0px;
right: 0px;
width: auto;
height: 60px;
padding: 0px;
transform: rotate(-90deg);
transform-origin: right bottom;
margin-top: -60px;
}

div#header h1 {
transform: rotate(180deg);
transform-origin: 50% 50%;
text-align: left;
padding: 0px;
margin: 0px;
width: 1200px; white-space: no-wrap;
}

ul#main_link_group_1 li.selected a {
background: url(../aux/star.gif) left center no-repeat;
}
ul#main_link_group_2 li.selected a {
background: url(../aux/star.gif) right center no-repeat;
}
table tr.odd {
background-color: #530000;
}
table tr.even {
background-color: #370000;
}

@media screen and (min-width: 0px) and (max-width: 750px){
div#content { background-image: none; margin-right: 60px;}
div#header h1#main_heading { padding: 0px; font-size: 40px; }
div#content h2 { border-bottom: solid 1px red; padding-left: 35px;}

}
